Security Access Manager for Enterprise Single Sign-On System Requirements

Product documentation


Abstract

System requirements that are stated here are for IBM® Security Access Manager for Enterprise Single Sign-On versions 8.1, 8.2, and 8.2.1. Also known as IBM® Tivoli® Access Manager for Enterprise Single Sign-On.

These requirements were current when this publication went to production. For possible updates to this information, contact your customer support representative.

IBM Security Access Manager for Enterprise Single Sign-On product overview information: http://pic.dhe.ibm.com/infocenter/tivihelp/v2r1/index.jsp?topic=%2Fcom.ibm.itamesso.doc_8.2.1%2Fkc-homepage.html

Content

The complete lists of hardware requirements, supported operating systems, prerequisites and optional supported software, with component-level details and operating system restrictions.


Requirements for v8.2.1 by:

Requirements for v8.2 by: Requirements for v8.1 by:

Rate this page:

(0 users)Average rating

Document information


More support for:

IBM Security Access Manager for Enterprise Single Sign-On

Software version:

8.1, 8.2, 8.2.1

Operating system(s):

Windows

Reference #:

7036350

Modified date:

2013-09-24

Translate my page

Machine Translation

Content navigation